在DJI GO 3.x版的時候,飛控(遙控器)韌體1.8改爛了,所以大家紛紛將飛控降版到1.6版

今天吉米就來教大家降版,甚至直接下載「全新軟體 DJI GO 4.0版」,就可以完美搭配飛控1.8版喔

留言迴響